$max-width: 1120px;
$mobile-width: 824px;

$post-max-width: 700px;

$default-icon-height: 11rem;
$smaller-icon-height: 8rem;

/* Responsive Breakpoints */
$small-device: 360px;
$medium-device: 600px;
$large-device: 960px;
$extra-large-device: 1280px;